


{% extends 'baseDashboard.html.twig' %}

{% block title %}Tableau de bord {% endblock %}

{% block body %}
  <div class="crancy-body-area">
      <!-- crancy Admin Menu -->
      <div class="crancy-smenu" id="CrancyMenu">
        <!-- Admin Menu -->
        <div class="admin-menu">
        {% include 'dashboard/includes/_sidebar.html.twig' %}
        </div>
        <!-- End Admin Menu -->
      </div>
      <!-- End crancy Admin Menu -->
      {% include 'dashboard/includes/_header.html.twig' %}
      
      <!-- crancy Dashboard -->
      <section class="crancy-adashboard crancy-show ">
        <br>
        <h2 class="text-center">Modifier votre ticket </h2>
        <div class="container container__bscreen">
          <div class="row card">
            <div class="col-xxl-11 col-12 ">
              <div class="crancy-body">
                <!-- Dashboard Inner -->
                <div class="crancy-dsinner">
                  <div class="row mg-top-30">
                   <div class="col-12">
                  <!-- Hero Content -->
                     {{ include('dashboard/admin/admin_ticket/_form.html.twig', {'button_label': 'Mettre à jour'}) }}   
                     <!-- Boutons -->
                     <div class="d-flex justify-content-center mt-2">
    <!-- Bouton Retour -->
    <a class="btn btn-secondary btn-lg font-weight-bold mr-2" href="{{ path('app_admin_ticket_index') }}">Retour</a>

    <!-- Formulaire de suppression -->
    <div class="mr-2">
        {{ include('dashboard/admin/admin_ticket/_delete_form.html.twig') }}
    </div>
</div>

                    </div>
                    <!-- End Hero Content -->
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- End crancy Dashboard -->
    </div>


   
{% endblock %}

